.container {
    margin:0 5% 0 5%;
    width: 90%;
    height: 100%;
}

ul {
    display: flex;
    flex-direction: column;
    padding:0;
}

li {
    list-style: none;
    background-color:#b84758;
    padding:0.8em 1em 0.8em 1em;
    margin-top: 1em;
    color:white;
}

li div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin:0;
    cursor: default;
}

li div fa-icon {
    font-size: 1.5em;
    width: 10%;
}

li div div {
    width: 90%;
    margin-right: 1em;
}

li div fa-icon:hover {
    color: #e6ce64;
    cursor: pointer;
}

